[Global]
LANG=chi_trad
IS_LANG=1028
LANG_CODE=0404
IsDBCS=true
DONE=完成
CANCEL=取消
OK=確定
BACK=< 上一步
NEXT=下一步 >
FINISH=結束
YES=是
NO=否
BROWSE=瀏覽...
SELECT_COMPS_DESCRIPTION=選取要安裝的元件：
INSTALLER_TITLE=%PRODUCT% %ModelName% 安裝程序
LICENSE_AGREE_TITLE=軟體授權合約
LICENSE_AGREE_TEXT=請詳讀下面的軟體授權合約。
PRESS_PAGE_DOWN=按下頁鍵閱讀授權合約的其他部分。
LICENSE_AGREE_CONFIRM=您是否接受前述軟體授權合約中的所有條款？如果您選擇否，安裝程式將關閉。如果要安裝 %PRODUCT%，您必須接受此授權合約。
MSG_INSTALL_ERROR=您無法安裝本產品。
ERROR_TITLE=安裝錯誤
MSG_INSTALL_DIR=安裝目錄
SUMMARY_TITLE=目前的選擇
MSG_COMPS=%PRODUCT% 的安裝目錄...
INSTALLING=正在安裝 %s...
UNINSTALLING=正在移除 %s...
READY_TO_INSTALL=正準備進行安裝...
READY_TO_UNINSTALL=正準備解除安裝...
INSTALL_DONE=安裝完成！
INSTALL_FINISHING=完成安裝中...
REBOOT_CAPTION=需要重新開機
REBOOT_MESG=在使用程式前，必須重新啟動電腦。
REBOOT_YES=是，我現在要重新啟動我的電腦。
REBOOT_NO=不，我將稍後再啟動我的電腦。
MSG_DEST_COMP= %s 的目的地目錄：
MSG_NOTHING_TODO=您尚未選取任何要安裝的元件。
NoMultipleInstance=安裝程式已在執行中。您一次只能執行一支安裝程式。
BuildTemplateErrorMessage=建立項目範本時發生錯誤。XML 檔中遺失了某些 GUI 資料。
InstallErrorTitle=GUI 安裝程式錯誤
CancelRusure=您確定要結束安裝？
CancelRusureTitle=取消安裝
PROGRESS_TITLE=安裝程序進行中...
PROGRESS_START=正準備進行安裝...
PHOTOCTR_DONE_TEXT=按一下<b>完成</b>，以完成安裝程序。
DONE_TEXT=按一下<b>完成</b>，以完成安裝程序。
Language=語言
LANGUAGE_CAPTION=<center>%Language%</center>
DONE_CAPTION=<center>完成</center>
INSTALL_CAPTION=<center>安裝</center>
CANCEL_CAPTION=<center>取消</center>
PHCENTER_SHORTCUT=相片中心
PROD_SUITE=%OEM%產能套件
IMAGING_STUDIO=%OEM% Imaging Studio
PROD_SUITE=%OEM%產能套件
INSTALL_ADDNTL_SW=Install additional software?
INSTALLING_ADDNTL_SW=Installing additional software...	
INSERT_CD1=Insert CD 1 to begin installation.


[COMPONENTS]
Uninstaller=解除安裝程式
PhotoEditor=%OEM% 相片編輯器
LeadTool=前導工具
AppInstall=Lexmark 應用程式
AIOC=多功能複合中心
AIO_Center=多功能複合中心
Print_Center=列印中心
LaunchPad=啟動台
EZPrint=EZ 列印
Vendor=商務應用程式
Forms=格式管理員
PageManager=頁面管理員
OCR=OCR（光學文字辨識系統）
Fax=傳真軟體
ActivateMCMShortcut=啟動記憶卡管理員
DeactivateMCMShortcut=停用記憶卡管理員
MCM=記憶卡管理員
FaxSetup=Printer Setup Utility
Logger=Logger

[Uninstall]
Nothing=沒有任何軟體可供解除安裝。
NothingSelected=未選取任何元件。\n請返回並選取要解除安裝的元件。
NotAdmin=您必須有管理權限，才能解除安裝。
SoftwareUninstall=%OEM% 軟體解除安裝
OldVersionInfo=版本資訊

[SelectPage]
SelectPage=%OEM% 軟體解除安裝
Message=選取您要解除安裝的元件。
ConfirmMessage=您選擇要解除安裝以下元件。
Warning=警告：建議您在解除安裝任意軟體前，先關閉所有開啟的應用程式。


[UnstProgress]
UnstProgress=解除安裝進度

[CompletePage]
CompletePage=解除安裝完成
FinishedMsg=解除安裝已完成。
RebootMsg=需要重新開機才能完成解除安裝。
RebootYes=現在繼續重新開機。
RebootNo=我將稍後再手動重新開機。

[ConfirmPage]
ConfirmPage=解除安裝印表機軟體
ConfirmMessage=您選擇要解除安裝以下元件：
Warning=警告：建議您在解除安裝任意軟體前，先關閉所有開啟的應用程式。
